---
layout: page
---

<p>Our founders and business experts work with you to design your app.</p>

<p>We look at your business goals and define the best application to reach those.</p>

<p>Your app is implementend and launched in as little as 30 days.</p>

<a href="https://calendly.com/viper/kickstart/" id="download-button" class="btn-large">Get Started</a>

<div class="row">
  <div class="col s12 m8">
    <h2>1. Consult With Us</h2>

    <p>
      Schedule a meeting with our business experts.
      We work with you to define the best
      <a href="{{ "minimum-viable-product/" | absolute_url }}">Minimum Viable Product</a>
      leading to your goals. We design your app together to stay within your budget and help you define the most essential features.
    </p>

    <p>
      You receive a fixed price offer.
      If we can't find a concept to your satisfaction, you only pay a €300
      consultation fee and receive our technical and business analysis of your product.
    </p>
  </div>
  <div class="col s12 m4 center">
    <img src="/assets/img/home/icon_design@2x.png" alt="icon_design" height="180"></img>
  </div>
</div>

<div class="row">
  <div class="col s12 m8">
    <h2>2. We Implement Your App</h2>

    <p>
      We create your cross platform application ready for Android, iOS and the Web.
    </p>
    <p>
      We develop one code base and use cutting edge application development
      technology to save you money on the long run without being more expensive in the first place.
    </p>
  </div>
  <div class="col s12 m4 center">
    <img src="/assets/img/home/icon_build@2x.png" alt="icon_build" height="180"></img>
  </div>
</div>

<div class="row">
  <div class="col s12 m8">
    <h2>3. Launch your app</h2>

    <p>
      We'll help you to launch your app into the relevant app stores and provide a
      package ready for your server - all included.
    </p>
    <p>
      If you need a server to run your project chat to us about hosting.
      You'll receive a product roadmap when you consult us so you know where to go next - with or without us.
    </p>
  </div>
  <div class="col s12 m4 center">
    <img src="/assets/img/home/icon_launch@2x.png" alt="icon_launch" height="180"></img>
  </div>
</div>

<a href="https://calendly.com/viper/kickstart/" id="download-button" class="btn-large">Get Started</a>
